1747183754790
3195,4.0.2.201910101100-r
17946,4.10.0.202411131130-i
16633,4.0.1.201907110900-r
21022,4.2.0.202010010600-r
579,4.1.0.202003050800-r
6624,4.11.0.202505092130-i
17398,4.2.4.202102111243
11507,4.8.0.202308171800-r
21923,4.2.1.202011120600-r
16693,4.4.2.202108191641
21696,4.9.0.202402220600-r
2687,4.2.3.202102110600-r
4680,4.4.1.202108191400-r
15471,4.9.0.202402070756
18331,4.2.2.202012310600-r
16125,4.4.0.202107080600-r
17620,4.5.0.202202030600-r
2242,4.3.0.202102180600-r
14794,4.8.0.202308151254
2069,4.7.0.202304060600-r
3663,4.6.0.202209080600-r
9540,4.10.0.202411211400-r
19409,4.2.4.202103250600-r
16879,4.0.0.201906060800-r
